# Uses of Class
org.eclipse.debug.core.DebugPlugin

Packages that use DebugPlugin
Package
Description
org.eclipse.debug.core
Provides support for launching programs, breakpoint management, expression management, and debug events.

## Uses of DebugPlugin in org.eclipse.debug.core

Methods in org.eclipse.debug.core that return DebugPlugin
Modifier and Type
Method
Description
`static DebugPlugin`
DebugPlugin.`getDefault()`
Returns the singleton instance of the debug plug-in.